.p3
{
	margin-bottom: 0;
}
.h6
{
	font-weight: 600;
}
.nav3 
{
	font-size: 12px;
	line-height: 18px;	
}

@media all and (min-width: 1920px)
{
	html, body
	{
		font-size: 14px;
		line-height: 21px;
	}
	.top-menu .menu-up a, .top-menu .top-contacts a
	{
		font-size: 14px;
		line-height: 18px;	
	}
	.slider_text
	{
		font-size: 40px;
		line-height: 50px;
	}
	.big_slider_text
	{
		font-size: 100px;
		line-height: 72px;
	}
	.ten p
	{
		font-size: 30px;
		line-height: 40px;
	}
	.s-form form input
	{
		font-size: 24px;
		line-height: 32px;
	}

	h1, h2.pop-prod, .h1, .h1
	{
		font-size: 48px;
		line-height: 60px;
	}
	h2, .h2
	{
		font-size: 40px;
		line-height: 50px;
	}
	h3, .h3
	{
		font-size: 36px;
		line-height: 44px;
	}
	h4, .h4
	{
		font-size: 30px;
		line-height: 40px;
	}
	h5, .h5
	{
		font-size: 24px;
		line-height: 32px;
	}
	h6, .h6
	{
		font-size: 20px;
		line-height: 30px;
	}
	.p1
	{
		margin: 0;
		font-size: 30px;
		line-height: 40px;
	}
	.p2
	{
		font-size: 18px;
		line-height: 32px;
	}

	.p3
	{
		font-size: 18px;
		line-height: 30px;
	}
	.p5
	{
		font-size: 16px;
		line-height: 24px;
	}
	.p6
	{
		font-size: 14px;
		line-height: 21px;
	}
}

@media all and (min-width: 1280px) and (max-width: 1919px)
{
	html, body
	{
		font-size: 12px;
		line-height: 18px;
	}
	.top-menu .menu-up a, .top-menu .top-contacts a
	{
		font-size: 13px;
		line-height: 18px;	
	}
	.slider_text
	{
		font-size: 36px;
		line-height: 44px;
	}
	.big_slider_text
	{
		font-size: 90px;
		line-height: 65px;
	}
	.ten p
	{
		font-size: 24px;
		line-height: 32px;
	}
	.s-form form input
	{
		font-size: 24px;
		line-height: 32px;
	}
	
	h1, h2.pop-prod, .h1
	{
		font-size: 48px;
		line-height: 60px;
	}
	h2, .h2
	{
		font-size: 36px;
		line-height: 44px;
	}
	h3, .h3
	{
		font-size: 32px;
		line-height: 40px;
	}
	h4, .h4
	{
		font-size: 28px;
		line-height: 36px;
	}
	h5, .h5
	{
		font-size: 24px;
		line-height: 32px;
	}
	h6, .h6
	{
		font-size: 20px;
		line-height: 30px;
	}
	.p1
	{
		margin: 0;
		font-size: 24px;
		line-height: 32px;
	}
	.p2
	{
		font-size: 18px;
		line-height: 32px;
	}
	.p3
	{
		font-size: 18px;
		line-height: 30px;
	}
	.p5
	{
		font-size: 16px;
		line-height: 24px;
	}
	.p6
	{
		font-size: 14px;
		line-height: 21px;
	}
}

@media all and (min-width: 960px) and (max-width: 1279px)
{
	html, body
	{
		font-size: 10px;
		line-height: 15px;
	}
	.top-menu .menu-up a, .top-menu .top-contacts a
	{
		font-size: 9px;
		line-height: 18px;	
	}
	.slider_text
	{
		font-size: 32px;
		line-height: 40px;
	}
	.big_slider_text
	{
		font-size: 80px;
		line-height: 58px;
	}
	.ten p
	{
		font-size: 20px;
		line-height: 28px;
	}
	.s-form form input
	{
		font-size: 22px;
		line-height: 28px;
	}

	h1, h2.pop-prod, .h1
	{
		font-size: 44px;
		line-height: 56px;
	}
	h2, .h2
	{
		font-size: 32px;
		line-height: 40px;
	}
	h3, .h3
	{
		font-size: 28px;
		line-height: 36px;
	}
	h4, .h4
	{
		font-size: 26px;
		line-height: 32px;
	}
	h5, .h5
	{
		font-size: 22px;
		line-height: 28px;
	}
	h6, .h6
	{
		font-size: 18px;
		line-height: 24px;
	}
	.p1
	{
		margin: 0;
		font-size: 20px;
		line-height: 28px;
	}
	.p2
	{
		font-size: 18px;
		line-height: 32px;
	}
	.p3
	{
		font-size: 18px;
		line-height: 30px;
	}
	.p5
	{
		font-size: 16px;
		line-height: 24px;
	}
	.p6
	{
		font-size: 14px;
		line-height: 21px;
	}
}

@media all and (min-width: 670px) and (max-width: 959px)
{
	html, body
	{
		font-size: 8px;
		line-height: 12px;
	}
	.top-menu .menu-up a, .top-menu .top-contacts a
	{
		font-size: 14px;
		line-height: 18px;
	}
	.slider_text
	{
		font-size: 28px;
		line-height: 36px;
	}
	.big_slider_text
	{
		font-size: 70px;
		line-height: 51px;
	}
	.ten p
	{
		font-size: 20px;
		line-height: 28px;
	}
	.s-form form input
	{
		font-size: 20px;
		line-height: 25px;
	}
	h1, h2.pop-prod, .h1
	{
		font-size: 36px;
		line-height: 44px;
	}
	h2, .h2
	{
		font-size: 28px;
		line-height: 36px;
	}
	h3, .h3
	{
		font-size: 26px;
		line-height: 32px;
	}
	h4, .h4
	{
		font-size: 24px;
		line-height: 30px;
	}
	h5, .h5
	{
		font-size: 20px;
		line-height: 26px;
	}
	h6, .h6
	{
		font-size: 18px;
		line-height: 24px;
	}
	.p1
	{
		margin: 0;
		font-size: 20px;
		line-height: 28px;
	}
	.p2
	{
		font-size: 16px;
		line-height: 28px;
	}
	.p3
	{
		font-size: 16px;
		line-height: 24px;
	}
	.p5
	{
		font-size: 14px;
		line-height: 21px;
	}
	.p6
	{
		font-size: 12px;
		line-height: 18px;
	}
}

@media all and (max-width: 669px)
{
	html, body
	{
		font-size: 12px;
		line-height: 18px;
	}
	.top-menu .menu-up a, .top-menu .top-contacts a
	{
		font-size: 14px;
		line-height: 18px;
	}
	.slide-text .grey_small_text
	{
		font-size: 12px;
		line-height: 140%;	
		position: absolute;
		left: 18px;
		top: 8px;
	}
	.slide-text .slider_text
	{
		font-size: 12px;
		line-height: 140%;
		width: 60%;
	}
	.slide-text .big_slider_text
	{
		font-size: 18px !important;
		line-height: 140%;
		margin: 5px 0;
	}
	.ten p
	{
		font-size: 20px;
		line-height: 28px;
	}
	.s-form form input
	{
		font-size: 18px;
		line-height: 24px;
	}
	.m-video h3, .h3
	{
		font-size: 22px;
		line-height: 28px;
	}
	h1, h2.pop-prod, .h1
	{
		font-size: 30px;
		line-height: 36px;
	}
	h2, .h2
	{
		font-size: 26px;
		line-height: 32px;
	}
	h3, .h3
	{
		font-size: 22px;
		line-height: 28px;
	}
	h4, .h4
	{
		font-size: 18px;
		line-height: 24px;
	}
	h5, .h5
	{
		font-size: 18px;
		line-height: 24px;
	}
	h6, .h6
	{
		font-size: 16px;
		line-height: 22px;
	}
	.p1
	{
		margin: 0;
		font-size: 20px;
		line-height: 28px;
	}
	.p2
	{
		font-size: 16px;
		line-height: 28px;
	}
	.p3
	{
		font-size: 16px;
		line-height: 24px;
	}
	.p5
	{
		font-size: 14px;
		line-height: 21px;
	}
	.p6
	{
		font-size: 12px;
		line-height: 18px;
	}
}